Websites Barrierefrei

01 November 2013 22:50 - AlexArnold

Status: k_backlog Start date: 01 November 2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Zumindest haben wir beim Test von Zugang für Alle mit der Note 4.0 abgeschlossen (http://access4all.ch/blog/?p=3916). Ich hatte

mal mit denen gesprochen und empfohlen, die Piratenpartei auch in den Test miteinzubeziehen. Anscheinend wurden wir

diesbezüglich auch angeschrieben.

Bitte das Theme und die Website bzw. einzelne Pages auch auf Barrierefreiheit prüfen.

Gerade wir, die durch das Internet mehr Menschen für die Politik "empowern" möchten, sollten hier Vorbild sein. Da liegt ein grosses

Potential.

History

#1 - 03 November 2013 19:26 - tuor

Müsste durch ag mmd gemacht werden.

simon...

#2 - 17 November 2013 21:21 - Simon Rupf

- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_backlog

An der letzten Sitzung wurde besprochen, dass dies die AG MMD machen sollte. Leider gibt es diese aber nicht mehr. Aus Mangel an geeignetem

Personal müssen wir das daher zurückstellen.

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://access4all.ch/blog/?p=3916
http://www.tcpdf.org

